$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -1500000.0
    - - 500000.0
      - -1500000.0
    - - 500000.0
      - -1600000.0
    - - 600000.0
      - -1600000.0
    - - 600000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: bb21ddbd-24da-4158-a27c-1f622463daf2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - b3691ff0-c672-4a70-ba67-1ccbc40e8933
  - e31aaf22-d9da-485a-828b-51c9c99ca61c
  - a70c2235-82a4-4376-a076-4f1ce824c283
  - 72491b0b-6e14-454f-ad4e-97909fc704bc
  - 643c919d-e5db-4b0c-924f-79e10b7ff33f
  - 5f081a34-cd6c-48ef-8ea6-63d00d1397bc
  - 9b2d8ef4-d05f-412e-be08-e6781aac07ff
  - 73a77405-7b28-4557-bcdb-3d83e6f44c38
  - 352bf35a-1113-4dc2-93b0-50628418b700
  - d435151d-5560-4686-a880-a8e4870b89ee
  - 7538fa4a-8eef-4282-b170-dcd6d18978be
  - e88bdd80-ba94-4ad6-9534-0f6c3f08d4b2
  - 8e0525a3-bf96-4be7-8a9e-e201b09e66f7
  - c61d58c8-8dfb-4648-a2b2-916d896526b6
  - e710e8f0-22f6-478b-af68-f8077f644811
  - f31d7e77-3a13-47d1-82e5-e1de7d0205e0
  - da679af6-9ff2-4a0c-86ef-c9dd57c62626
  - 2f7186e9-251c-49fa-a890-0e94a35be453
  - 1aeb0908-ac43-4cfe-8545-1450c2435773
  - cf8e73af-6c03-4487-b3e9-0055ee90b0be
  - 85c9ac7c-d4c1-4930-8730-0096906e0159
  - c7549d23-de18-4690-ad59-02e45cdf6647
  - 955ad2a4-07b3-4192-a8ee-e0b5ac37b2e5
  - c1735efa-6143-4e1c-983a-3e558c26a644
  - 873a822b-c3d2-4e86-96c7-0b5010e659f9
  - de890b65-945e-405d-9875-353b286fbe5c
  - 63e708d6-7fb5-4c33-8165-ca264d3a638d
  - 06bbe845-9f1e-42ab-9a2e-b4b692d3439b
  - 1173c29d-ca41-4f1e-8f19-1b489388e4a2
  - 94749fcc-3899-4868-9026-4b6eb8be3e9e
  - 4403283e-3591-4320-8ea8-7b117be87a0b
  - b866dd69-18e1-4698-8a84-8c9f3c71d522
  - a1c8108a-3291-4bc4-91ad-a1915d600b2c
  - 8119fabb-5071-4084-94f8-8abd9f58f0d8
  - cc59f6af-b9ad-433c-9fb4-fb7b631f52c6
  - 0feda989-1ea0-49b0-9eb4-33cbec475cd2
  - ec2bd55c-0e5f-47d0-960a-7fed46396912
  - 992d580d-00dd-42f7-9a5d-c44d6a042a2a
  - 2107deef-5953-4b76-948b-48c912dfd58a
  - 712f6f3f-ae1e-42d8-8551-cc4fa4305587
  - 677f9db5-d884-486d-8eba-73401b45c524
  - 4771e23d-7934-4031-9cb6-5dc59ab7c902
  - aaf3a648-05e0-4965-b2b0-eb0a45c5f441
  - dd09d409-3822-4547-895d-ea0f47a619b9
  - d33878bc-af70-4aaf-a29b-f92eadfb4921
  - 480b615d-6202-46d5-b35d-48ced1821c3c
  - f26f57a8-96ec-44b9-83e6-90d447c419e1
  - 88b7a7ff-210a-4420-9b6f-7a8b306f16f4
  - eb7c80c7-024a-4998-b0b4-f6cb969be04f
  - 779ffba4-0309-4d3d-8992-da6031d6cb52
  - cb1c2e1a-67bf-422a-9e81-c8eb34ac488a
  - 6e0e9a8c-2b09-418b-9104-166e184cc96a
  ls5_nbart_geomedian_annual:
  - b829e5e3-7245-4a92-a9ea-eeb2aab90e5b
  ls5_nbart_tmad_annual:
  - caf2915c-be10-4301-b085-9441c6da0a54
  ls7_fc_albers:
  - ec2081c0-467c-4bff-9526-8c5f346f9fd1
  - 3d64b0bf-7413-4118-bd91-b726d0dfa503
  - 7df214d7-45ab-4886-b7af-053ecf8103d7
  - f943ace3-c57f-44dc-b553-504a976018a8
  - db15cbd4-1738-44ac-8e88-bf7867106ea6
  - 2b1d25c7-1bee-4cde-9cf1-bdb4353f063c
  - 810b655e-de60-4103-9914-7c5dacdb7577
  - 44ca975f-da49-45ad-b24c-40e0cffbb2e7
  - 0f00c4a9-fbc4-4625-b376-cea1518694db
  - cc09b2e1-6165-4d67-8e67-88ed0dd68e35
  - c4410ed8-e17d-47f9-a070-8577ccc00399
  - 6d8c278d-4488-4ddc-8266-9d8fd21c4c9b
  - 76167f9c-9aab-45d7-89ad-6c5a2847237f
  - 9280d46b-3ec6-4f7c-9645-877df6b96e96
  - afbc81f4-548d-451b-89c6-690714b84e55
  - 291e4adb-747c-4dcd-9adb-70c69b3c1605
  - 46adaf33-2a8f-4f03-93b4-9836b99f384e
  - 618442e1-e4f6-4f05-8497-eaf499e9e4fc
  - a7b1d4a3-1c4e-432f-b4d1-fed1480ca6c8
  - 0b62fa6f-6bdf-40de-af12-4768919a36b6
  - 32e5b401-b6e1-4a36-8808-0b39a136dae3
  - 9ff5b142-0652-45e9-b8e9-6dd669dcf085
  - 148cbb17-724c-46e9-b345-b316b567436b
  - bd31cb0b-a5af-4414-8397-49d619eb4944
  - 5916ea67-4a4d-4d0d-864a-805267a967da
  - c6bdac58-2205-4b1b-829c-6bcccc2985be
  - 6d30e3e1-96cf-4650-8f9d-408891cf599f
  - a8a7769c-4cca-4563-9e17-2f47536f3c54
  - 0e1b4271-333c-4727-8153-345fb5a1b77b
  - 3d5eee84-659b-4590-9608-c0157abf00ad
  - 52b62fc5-fe57-45b0-b78b-c0e9b4ab47fe
  - 770e8038-9321-42e4-b708-0670458753a9
  - c9b9410e-d4a6-4fd4-971c-09984da66b6f
  - c84fec7f-eae7-4ba1-b64f-e21f3e5c5df1
  - d638a507-52ca-45f7-90f9-1cb54c6a44b8
  - 60a10c21-5ad8-45c8-b682-1c04189f910b
  - 1cf1fbbe-c89e-470b-80b2-4eacdaff345f
  - 1f66f719-9d03-4035-b957-f26971983da6
  - 2004668c-b02e-413d-a43d-af6fb2ff6240
  - 9f5f0136-b866-478c-805e-0490a2b369b8
  - e65fd310-394c-4b32-93d0-8db1593565de
  - 27cc9293-4565-4e07-95a4-e1c754e14a90
  - 3e9274a7-f427-428b-9992-ecaad82e6ff8
  ls7_nbart_geomedian_annual:
  - 1ffc1a77-337f-4b13-8537-987933b1e31a
  ls7_nbart_tmad_annual:
  - 535917a8-ebbf-442f-b0b8-2e7544748b52
  wofs_albers:
  - cf1299b7-7afe-426b-bdce-79b1ff7d335b
  - 53a60743-6b01-4000-a1df-07268a2e0f76
  - ecefc46e-799d-4d39-a49b-68c802a11c0d
  - 57a4003d-44e1-4be2-b37b-5badc9607d92
  - cd3d2d2a-be16-440e-bff5-f1535f9e23f1
  - 5e00cd7c-b8f4-45de-a2c5-3c477337c654
  - 0744d647-a89e-4e16-a672-fdb1fa4874fe
  - cdd8c845-a9b2-418e-98f2-4a0204357f5b
  - a4db4250-b479-43d8-ad7f-d73fbd5d1d15
  - be75320a-fb38-4575-9687-68ca555a3689
  - d1ab7e37-8c9e-414a-86ee-a7dd2e377f24
  - 3f1fec76-8703-415d-8196-b5ef755bc53f
  - 45a956bc-3a5a-4fa8-8433-0090a870dee5
  - 0f5d7d19-effa-47fb-ac77-21a7643b86f4
  - ffd08058-7400-43cb-a3ea-0ee413b2b438
  - 737e8357-5bd8-4c81-84e0-6c1da1523f45
  - 72537918-d194-4c42-a76f-4394c9dcac66
  - b635bad0-01cd-4c1b-b048-6221360d52c0
  - c9e5da60-5b16-43df-9402-ce4ed08226fe
  - 37b1846e-4c67-43e7-9fd2-4513c3465ae3
  - ffa3cc62-7f64-4d6f-addf-24b81157a432
  - 7c059d79-61b5-4c85-858b-3a51ba17ddd5
  - fb5be4af-abce-4a2b-b4e6-3c5471573ed9
  - 815b761d-49f0-4c63-94db-1cbd602cb187
  - ed59dfb0-76f7-40d7-acd7-f27be39e55a5
  - dd642b48-4081-4b55-bce9-96c755e5f015
  - fe3040dc-4681-478d-aaf4-9dbc5ca24630
  - ac17acf0-63cb-4b81-b5f3-7abf89bd6ed9
  - f6cc9de8-8c5c-48fb-8d86-9b666b9745e5
  - 97ef9606-7ba8-4076-843d-3278bd7c1f8a
  - 638c00f6-d603-4517-a564-0c0ef93aff44
  - d45fea70-7967-449a-8bcb-2ba48e0f22cb
  - 73610ae6-657b-44ed-aa58-fc3686ed396d
  - 746c9a4d-2810-45d3-a210-e2bb68160dca
  - 07e57144-05af-4250-b07b-041e905c4733
  - f6793674-a1be-4e12-9b42-a2b9cd0b6198
  - 8415ac62-088d-47bc-a12f-bd5a287f7758
  - 35db5a1f-6e64-4258-a07c-5d27da6dd657
  - 45240a33-dac2-4d56-beb7-0d7e38a93075
  - d20c06fc-ef6f-4ad2-9a11-3db816235d16
  - da35c3be-aa6b-4f67-8040-c934e2abb58c
  - 2507b365-f2d7-43b4-bc3d-3ff7d71f834f
  - 49de9856-f9e5-4374-ab6d-04bc02c47f7c
  - 6c317bb7-ef10-4593-93c1-032296021fb0
  - 2144d0e3-2ea1-47ab-af8a-828af8e1a715
  - 2d4cc647-1e46-4f04-b67e-c0388bddbfcd
  - 5dd7c6e7-7f96-43ff-bcea-03e2d42d92ab
  - 24a693fd-759d-45d3-8156-65004c257e70
  - 7bd42eb1-70f9-45fd-be85-a3e62f3d1c6e
  - bba3f2b6-7cc5-485c-91f1-0c2176e92b7c
  - f65cc8b0-59a9-4bf3-baf4-18d5d30848b6
  - 1e37a58a-cb85-49bd-8ecc-5bff9f543136
  - fc389d09-9fa7-4624-a445-d98d321c784c
  - fe05a0bc-928c-4cd6-a893-e8cf6a205445
  - fe25f0fa-43d6-4488-9ae0-1e03d6f68622
  - b9024627-191f-4f07-a9c3-2fa4241a0063
  - 8e6744a3-fbc9-4284-842b-87d782b39da2
  - 1cdf1e8b-6977-4437-973d-6f8523eaebe8
  - 7c40f8e9-80a5-46d3-a655-b41a03aa5c6b
  - d490158d-57d5-4982-8a16-253b21964d44
  - 9844e173-06a9-452a-b95b-59b676fdd731
  - 67f97d72-d11d-46a1-ad71-ccc72a433a28
  - 95c79882-380a-40fc-b2fe-8bd28b9ec263
  - 13fe0ab1-564c-4929-bc7e-3687a017dea7
  - 8524f5b0-b8af-464e-be00-90881bc9a2cf
  - 7dbd3970-6d7d-409d-8a60-f7cc44f4f22c
  - bdfe8d21-c81a-45e0-9989-aab5d03b69bd
  - 95c462ae-fa9c-419b-90d0-5b7802266e8f
  - d1378028-e66b-4225-b189-8ba727045402
  - cf231d91-0370-42dc-b2bf-6879d25d5c5d
  - 67cc8cfe-61a2-4a0f-a95f-df547b625670
  - acb37627-8c6c-4fd3-973a-1e34a0100891
  - 67e978c4-c085-489d-860c-5449262aaf2f
  - ccbd1966-c954-46b0-8aad-1f42a47cd8df
  - 22ce9bf2-7c46-4a76-8be2-2efe02a863f4
  - feae4747-7000-4237-b5c9-01ca308cfcaa
  - 74a70e64-1df4-4a70-9a07-e3ae6dcc6d57
  - 2a544af5-a031-4efe-a24d-8d764564e862
  - 392ebb20-8c23-4efb-84f6-79554bbccee7
  - 237d058c-8e88-444d-9b3c-57c78be2294a
  - 8d2824d0-6249-4543-bda4-1bb5c7230bc4
  - cf09140e-bd95-403c-84fc-7c9e95d88b0d
  - 73687ac2-47e9-4642-adc6-8e0ce6870ef2
  - 0744e77f-9a24-4348-9e45-fe1dbc115d81
  - 67a16633-1b1a-41fe-92fb-6620603483b9
  - 277472bb-b97a-4c92-a4b0-c02e1cbd460e
  - c2bfa407-73cb-493d-a90c-5cb71e5b7fbd
  - 28f231af-1099-48ad-a9f4-d866943814f8
  - 91f6dd17-d377-423f-86e6-72c184e822d5
  - 697708ad-a85b-4ae1-b194-0d407370441c
  - 1fe5a595-487f-406d-b881-869adb2acc1f
  - 4490b33c-9cf8-433f-bf99-0748ba040253
  wofs_annual_summary:
  - b970c29d-a43c-49f3-9091-c48cd9a677fc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:32:34.959887Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
